RubyGems Navigation menu

aws-sdk-ecs 1.145.0

Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.147.0 - May 13, 2024 (222 KB)
  2. 1.146.0 - April 25, 2024 (222 KB)
  3. 1.145.0 - April 02, 2024 (221 KB)
  4. 1.144.0 - March 26, 2024 (221 KB)
  5. 1.143.0 - March 25, 2024 (221 KB)
Show all versions (163 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

b33d5790deffb408b97a1c8e123ca8e97d8da9570861944c8d41356a9821e288

Total downloads 84,194,535

For this version 185,878

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: